Subject: Audit Feedback for Chat ID R0RWXJ7EJD
From: Amit Gupta <[email-masked]>
To: Dimpy Chawla <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, "Ashish Dabral" <[email-masked]>
Date: Wed, 13 Oct 2021 01:13:43 -0700 (MST)

Hi Dimpy, 

Please find the detailed feedback for the chat audited. 

Transcript : 

Pre-chat survey 
Name: 
Santosh pandey 
E-mail (optional): 
[email-masked] 
Diana 
Hello! How may I help you? 
Santosh pandey 
Hello 
we are tour operator from Nepal 
Diana 
Welcome to our livechat service. 
Alright! How may I assist you today? 
Santosh pandey 
We are tour operator from Nepal 
and we want to join your company as travel partner? 
Diana 
I would suggest you please use the below link and drop your query:- 
[email-masked] 
Our team will get back to you shortly on this. 
Is there anything else I can help you with? 
Santosh pandey 
Sure ok thanks 
Diana 
It was nice talking to you. Have a great day, goodbye! 
11:35:21 am 
Diana closed the chat. 

Chat ID : R0RWXJ7EJD (Dimpy)- Opening script needs to be same for all the chats and should be standardised as " Hello, can I help you plan your upcoming vacation? " Rest everything was handled well. 

Best Regards, 

Thanks 
Amit